package com.ihaoin.hooloo.device.data;


import com.ihaoin.hooloo.device.data.vo.Category;
import com.ihaoin.hooloo.device.data.vo.Images;
import com.ihaoin.hooloo.device.data.vo.Recommend;

import java.util.List;

public class MainData {
    private Integer countOfOrder = 9;
    private String tips = "http://www.baidu.com";
    private Integer shopState = 1;

    private Images images;

    private List<Recommend> recommends;

    private List<Category> categorys;

    public Integer getCountOfOrder() {
        return countOfOrder;
    }

    public void setCountOfOrder(Integer countOfOrder) {
        this.countOfOrder = countOfOrder;
    }

    public String getTips() {
        return tips;
    }

    public void setTips(String tips) {
        this.tips = tips;
    }

    public Integer getShopState() {
        return shopState;
    }

    public void setShopState(Integer shopState) {
        this.shopState = shopState;
    }

    public Images getImages() {
        return images;
    }

    public void setImages(Images images) {
        this.images = images;
    }

    public List<Recommend> getRecommends() {
        return recommends;
    }

    public void setRecommends(List<Recommend> recommends) {
        this.recommends = recommends;
    }

    public List<Category> getCategorys() {
        return categorys;
    }

    public void setCategorys(List<Category> categorys) {
        this.categorys = categorys;
    }
}
